en:
  lorenz-knorr:
    chapter-6:
      c: 6
      title: Political education/information
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,18
          to: 00:00:09,24
          text: We carried our knowledge out into the villages.
        sequence-2:
          s: 2
          from: 00:00:09,24
          to: 00:00:10,17
          text: 
        sequence-3:
          s: 3
          from: 00:00:10,17
          to: 00:00:12,25
          text: The labour movement was strong in the towns,
        sequence-4:
          s: 4
          from: 00:00:12,25
          to: 00:00:19,17
          text: in the villages mainly rural population lived, and a few craftsmen.
        sequence-5:
          s: 5
          from: 00:00:19,17
          to: 00:00:22,14
          text: In order to get an influence there,
        sequence-6:
          s: 6
          from: 00:00:22,14
          to: 00:00:31,26
          text: we from the Socialist Youth cycled to those places, carried out some
            events, tried to involve the people
        sequence-7:
          s: 7
          from: 00:00:31,26
          to: 00:00:40,25
          text: and at these cultural events tried to point out to the people with
            speeches what fascism meant,
        sequence-8:
          s: 8
          from: 00:00:40,25
          to: 00:00:45,12
          text: what it meant when you support Hitler – in this case with us Hänlein.
        sequence-9:
          s: 9
          from: 00:00:45,12
          to: 00:00:50,07
          text: It was awareness training and we had even with us own ‚agitprop-groups’,
        sequence-10:
          s: 10
          from: 00:00:50,07
          to: 00:00:56,21
          text: that were trained to achieve something with cultural methods,
        sequence-11:
          s: 11
          from: 00:00:56,21
          to: 00:01:00,05
          text: that you will not be able to achieve by speeches.
        sequence-12:
          s: 12
          from: 00:01:00,05
          to: 00:01:08,02
          text: To that time we were aware of the fact that it does not only depend
            on the intellect of a person,
        sequence-13:
          s: 13
          from: 00:01:08,02
          to: 00:01:14,00
          text: but that the human being should be looked at as a whole, consisting
            of emotions and driving powers, as well.
        sequence-14:
          s: 14
          from: 00:01:14,00
          to: 00:01:17,26
          text: With our cultural work, with our ‘agitprop-groups’,
        sequence-15:
          s: 15
          from: 00:01:17,26
          to: 00:01:23,18
          text: we did not only address the human head, but the whole person.
        sequence-16:
          s: 16
          from: 00:01:23,18
          to: 00:01:27,24
          text: That did sink in.
